<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Recruitment Task</title>
  <link type="text/css" rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
  <link type="text/css" rel="stylesheet" href="style.css">
</head>
<body>
<div id="wrapper">
  <div class="main-box container">
    <div class="row">
      <div class="col-md-4 left-part">
        <svg class="main-image" width="279" height="242" viewBox="0 0 279 242" fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <path d="M139.5 121L209.215 241.75H69.785L139.5 121Z" fill="#BCE0FD"></path>
          <path d="M208.5 0L278.215 120.75H138.785L208.5 0Z" fill="#BCE0FD"></path>
          <path d="M139.25 120.715H278.68L208.965 241.465L139.25 120.715Z" fill="#BCE0FD"></path>
          <path d="M69.25 0.71504L208.68 0.715044L138.965 121.465L69.25 0.71504Z" fill="#BCE0FD"></path>
          <path d="M0.25 120.715H139.68L69.965 241.465L0.25 120.715Z" fill="#BCE0FD"></path>
          <path d="M70.5 0L140.215 120.75H0.784958L70.5 0Z" fill="#BCE0FD"></path>
          <path d="M208.5 0L278.215 120.75H138.785L208.5 0Z" fill="#2699FB"></path>
          <path d="M139.25 120.715H278.68L278.215 120.75L139.25 120.715Z" fill="#2699FB"></path>
          <path d="M0.25 120.715H139.68L69.965 241.465L0.25 120.715Z" fill="#2699FB"></path>
        </svg>
      </div>
      <div class="col-md-8 right-part">
        <h2>This is main page title.</h2>
        <div class="collapse-box before-extension collapse show" aria-labelledby="buttons-box">
          <p>Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus...</p>
        </div>
        <div class="collapse-box collapse hide" aria-labelledby="buttons-box" data-parent="#wrapper">
          <p>
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon
            officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3
            wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et.
            Nihil
            anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan
            excepteur
            butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you
            probably
            haven't heard of them accusamus labore sustainable VHS.
          </p>
        </div>
        <div id="buttons-box">
          <button class="text-extender"
                  data-toggle="collapse"
                  data-target=".collapse-box"
                  aria-expanded="true"
                  aria-controls=".collapse-box">
            MORE
          </button>
          <button class="open-gallery"
                  data-toggle="modal"
                  data-target="#modal">
            SHOW GALLERY
          </button>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade"
       id="modal"
       tabindex="-1"
       role="dialog"
       aria-labelledby="modal-title"
       aria-hidden="true"
       data-keyboard="false"
       data-backdrop="static">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content" style="border: none;">
        <div class="modal-header">
          <button type="button"
                  data-dismiss="modal"
                  class="close"
                  style="background-color: #F0F9FF">
            <span aria-hidden="true">x</span>
          </button>
          <h5 class="modal-title" id="modal-title">GALLERY IN MODAL</h5>
          <p><i class="fas fa-globe-americas"></i> picsum.photos</p>
        </div>
        <div class="modal-body">
          <div
              id="carouselExampleControls"
              class="carousel slide carousel-fade"
              data-keyboard="false"
              data-ride="carousel"
              data-interval="false">
            <div class="carousel-inner">
            </div>
            <a class="carousel-control-prev"
               href="#carouselExampleControls"
               role="button"
               data-slide="prev">
              <span aria-hidden="true"> < </span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next"
               href="#carouselExampleControls"
               role="button"
               data-slide="next">
              <span aria-hidden="true"> > </span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-8">
        <div class="row">
          <div class="col-sm-4 about-me">
            <h4>ABOUT ME</h4>
            <br>
            <p>
              <i class="fas fa-info-circle"></i>
              Hello, my name is Przemek, I'm working as a front-end developer
            </p>
          </div>
          <div class="col-sm-4 dynamic-part">
            <h4>DYNAMIC PART</h4>
            <br>
            <p>
              <i class="far fa-calendar-alt"></i>
              <span class="day"></span>.
              <span class="month"></span>.
              <span class="year"></span>
            </p>
            <p>
              <i class="far fa-clock"></i>
              <span class="hours"></span> :
              <span class="min"></span> :
              <span class="sec"></span>
            </p>
          </div>
          <div class="col-sm-4 contact">
            <h4>CONTACT</h4>
            <br>
            <p><i class="fas fa-mobile-alt"></i> +48 791 438 080</p>
            <p><i class="far fa-envelope-open"></i> p.wolk@gmail.com</p>
          </div>
        </div>
      </div>
      <div class="col-md-4 row justify-content-end icons">
        <i class="fab fa-twitter"></i>
        <i class="fab fa-facebook-f"></i>
        <i class="fab fa-instagram"></i>
      </div>
    </div>
  </div>
</footer>
<script
    src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
    crossorigin="anonymous"></script>
<script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/jquery.color-animation/1/mainfile"></script>
<script src="script.js"></script>
</body>
</html>
